Subject: Re: rc4 - make quick-install-doc is broken

From: Mark Levedahl <[email-masked]>
Date: Sat, 04 Aug 2007 12:27:08 -0400

Johannes Schindelin wrote:
> Hi,
>
> On Sat, 4 Aug 2007, Mark Levedahl wrote:
>
>   
>> git checkout-index -a -f --prefix="$mandir"/
>>     
>
> Just to hazard a guess... you see an error message there, such as "cannot 
> chdir to <blablabla>: No such file or directory"?
>
> It's kinda hard to debug this with incomplete information.
>
> Ciao,
> Dscho
>
>
>   
Nope - no error messages, nada. The trace output I sent you is 
absolutely uninformative as well. There is absolutely no visible 
difference between the version where this works (the previous commit) 
and the version where it does not, except that in the latter case the 
files are not written out (or at least not to where they should be 
written nor to any other place I can find.

If you have any suggestions on how I can help debug this, I am more than 
willing but not at all familiar with the internal workings of git.

Mark